Manifest-Version: 1.0
Bnd-LastModified: 1749031385501
Bundle-ManifestVersion: 2
Bundle-Name: Liferay Frontend Taglib Clay
Bundle-SymbolicName: com.liferay.frontend.taglib.clay
Bundle-Vendor: Liferay, Inc.
Bundle-Version: 6.4.1.hotfix-10003-7310
Created-By: 1.8.0_381 (Oracle Corporation)
Export-Package: com.liferay.frontend.taglib.clay.data;version="1.0.0.h
 otfix-10003-7310";uses:="javax.servlet.http",com.liferay.frontend.tag
 lib.clay.data.set;version="1.2.0.hotfix-10003-7310";uses:="com.lifera
 y.frontend.taglib.clay.data.set.view.table,com.liferay.frontend.tagli
 b.clay.servlet.taglib.util,com.liferay.portal.kernel.exception,com.li
 feray.portal.kernel.json,javax.servlet.http",com.liferay.frontend.tag
 lib.clay.data.set.constants;version="1.0.0.hotfix-10003-7310",com.lif
 eray.frontend.taglib.clay.data.set.filter;version="1.0.0.hotfix-10003
 -7310";uses:="com.liferay.portal.kernel.json",com.liferay.frontend.ta
 glib.clay.data.set.model;version="1.0.0.hotfix-10003-7310",com.lifera
 y.frontend.taglib.clay.data.set.provider;version="1.0.1.hotfix-10003-
 7310";uses:="com.liferay.frontend.taglib.clay.data,com.liferay.portal
 .kernel.exception,com.liferay.portal.kernel.search,javax.servlet.http
 ",com.liferay.frontend.taglib.clay.data.set.servlet.taglib.util;versi
 on="1.0.0.hotfix-10003-7310";uses:="com.liferay.frontend.taglib.clay.
 servlet.taglib.util",com.liferay.frontend.taglib.clay.data.set.view.c
 ards;version="1.1.0.hotfix-10003-7310";uses:="com.liferay.frontend.ta
 glib.clay.data.set",com.liferay.frontend.taglib.clay.data.set.view.li
 st;version="1.2.0.hotfix-10003-7310";uses:="com.liferay.frontend.tagl
 ib.clay.data.set",com.liferay.frontend.taglib.clay.data.set.view.tabl
 e;version="1.2.0.hotfix-10003-7310";uses:="com.liferay.frontend.tagli
 b.clay.data.set",com.liferay.frontend.taglib.clay.data.set.view.table
 .selectable;version="1.1.0.hotfix-10003-7310";uses:="com.liferay.fron
 tend.taglib.clay.data.set",com.liferay.frontend.taglib.clay.data.set.
 view.timeline;version="1.2.0.hotfix-10003-7310";uses:="com.liferay.fr
 ontend.taglib.clay.data.set",com.liferay.frontend.taglib.clay.servlet
 .taglib;version="3.1.0.hotfix-10003-7310";uses:="com.liferay.frontend
 .taglib.clay.data.set.servlet.taglib.util,com.liferay.frontend.taglib
 .clay.servlet.taglib.util,com.liferay.taglib.util,javax.portlet,javax
 .servlet.http,javax.servlet.jsp",com.liferay.frontend.taglib.clay.ser
 vlet.taglib.contributor;version="1.0.0.hotfix-10003-7310";uses:="com.
 liferay.frontend.taglib.clay.servlet.taglib.model.table",com.liferay.
 frontend.taglib.clay.servlet.taglib.data;version="1.0.0.hotfix-10003-
 7310";uses:="javax.servlet.http",com.liferay.frontend.taglib.clay.ser
 vlet.taglib.display.context;version="1.5.0.hotfix-10003-7310";uses:="
 com.liferay.frontend.taglib.clay.servlet.taglib.util,com.liferay.port
 al.kernel.dao.search,com.liferay.portal.kernel.portlet,javax.portlet,
 javax.servlet.http",com.liferay.frontend.taglib.clay.servlet.taglib.m
 odel.table;version="1.0.0.hotfix-10003-7310",com.liferay.frontend.tag
 lib.clay.servlet.taglib.soy;version="2.1.0.hotfix-10003-7310";uses:="
 com.liferay.frontend.taglib.clay.servlet.taglib.contributor,com.lifer
 ay.frontend.taglib.clay.servlet.taglib.data,com.liferay.frontend.tagl
 ib.clay.servlet.taglib.display.context,com.liferay.frontend.taglib.cl
 ay.servlet.taglib.model.table,com.liferay.frontend.taglib.clay.servle
 t.taglib.soy.base,com.liferay.frontend.taglib.clay.servlet.taglib.uti
 l,com.liferay.portal.kernel.dao.search,com.liferay.portal.kernel.mode
 l,com.liferay.portal.kernel.theme,javax.portlet,javax.servlet.jsp",co
 m.liferay.frontend.taglib.clay.servlet.taglib.soy.base;version="1.0.0
 .hotfix-10003-7310";uses:="com.liferay.frontend.taglib.clay.servlet.t
 aglib.soy,com.liferay.frontend.taglib.clay.servlet.taglib.util,com.li
 feray.frontend.taglib.soy.servlet.taglib",com.liferay.frontend.taglib
 .clay.servlet.taglib.util;version="3.6.0.hotfix-10003-7310";uses:="co
 m.liferay.petra.function,com.liferay.portal.kernel.theme,javax.portle
 t,javax.servlet.http,javax.servlet.jsp"
Import-Package: com.fasterxml.jackson.annotation;version="2.10",com.fa
 sterxml.jackson.databind;version="2.10",com.liferay.expando.kernel.mo
 del;version="3.3",com.liferay.frontend.js.loader.modules.extender.npm
 ;version="3.5",com.liferay.frontend.taglib.clay.data;version="1.0",co
 m.liferay.frontend.taglib.clay.data.set.filter;version="1.0",com.life
 ray.frontend.taglib.clay.data.set.model;version="1.0",com.liferay.fro
 ntend.taglib.clay.data.set.provider;version="1.0",com.liferay.fronten
 d.taglib.clay.data.set.servlet.taglib.util;version="1.0",com.liferay.
 frontend.taglib.clay.data.set.view.cards;version="1.1",com.liferay.fr
 ontend.taglib.clay.data.set.view.list;version="1.2",com.liferay.front
 end.taglib.clay.data.set.view.table;version="1.2",com.liferay.fronten
 d.taglib.clay.data.set.view.table.selectable;version="1.1",com.lifera
 y.frontend.taglib.clay.data.set.view.timeline;version="1.2",com.lifer
 ay.frontend.taglib.clay.servlet.taglib.contributor;version="1.0",com.
 liferay.frontend.taglib.clay.servlet.taglib.data;version="1.0",com.li
 feray.frontend.taglib.clay.servlet.taglib.model.table;version="1.0",c
 om.liferay.frontend.taglib.clay.servlet.taglib.util;version="3.6",com
 .liferay.frontend.taglib.soy.servlet.taglib;version="2.0",com.liferay
 .osgi.service.tracker.collections.map;version="2.2",com.liferay.petra
 .function;version="1.4",com.liferay.petra.string;version="1.4",com.li
 feray.portal.events;version="3.1",com.liferay.portal.kernel.dao.searc
 h;version="8.0",com.liferay.portal.kernel.exception;version="9.5",com
 .liferay.portal.kernel.json;version="8.10",com.liferay.portal.kernel.
 language;version="8.3",com.liferay.portal.kernel.log;version="7.0",co
 m.liferay.portal.kernel.model;version="5.6",com.liferay.portal.kernel
 .portlet;version="10.4",com.liferay.portal.kernel.search;version="9.6
 ",com.liferay.portal.kernel.service;version="4.16",com.liferay.portal
 .kernel.servlet;version="8.5",com.liferay.portal.kernel.theme;version
 ="3.1",com.liferay.portal.kernel.upload;version="8.1",com.liferay.por
 tal.kernel.util;version="10.28",com.liferay.portal.kernel.workflow;ve
 rsion="9.5",com.liferay.portal.template.react.renderer;version="1.1",
 com.liferay.portal.template.soy.data;version="1.1",com.liferay.portal
 .util;version="4.18",com.liferay.taglib.util;version="9.1",javax.port
 let,javax.portlet.annotations,javax.servlet,javax.servlet.http,javax.
 servlet.jsp;version="2.3",javax.ws.rs;version="2.1",javax.ws.rs.conta
 iner;version="2.1",javax.ws.rs.core;version="2.1",javax.ws.rs.ext;ver
 sion="2.1",org.apache.cxf.jaxrs.ext;version="3.2",org.apache.cxf.mess
 age;version="3.2",org.osgi.framework;version="1.8",org.osgi.util.trac
 ker;version="1.5"
Javac-Debug: on
Javac-Deprecation: off
Javac-Encoding: UTF-8
Liferay-JS-Submodules-Bridge: clay-alert,clay-badge,clay-button,clay-c
 ard,clay-card-grid,clay-checkbox,clay-collapse,clay-component,clay-da
 ta-set-display,clay-dropdown,clay-icon,clay-label,clay-link,clay-load
 ing-indicator,clay-management-toolbar,clay-modal,clay-multi-select,cl
 ay-navigation-bar,clay-pagination,clay-pagination-bar,clay-portal,cla
 y-progress-bar,clay-radio,clay-select,clay-sticker,clay-table,clay-to
 oltip
Liferay-Releng-App-Title: Liferay Frontend Taglib
Liferay-Releng-Bundle: true
Liferay-Releng-Category: Utility
Liferay-Releng-Deprecated: false
Liferay-Releng-Fix-Delivery-Method: core
Liferay-Releng-Labs: false
Liferay-Releng-Marketplace: true
Liferay-Releng-Portal-Required: true
Liferay-Releng-Public: false
Liferay-Releng-Restart-Required: true
Liferay-Releng-Suite: foundation
Liferay-Releng-Suite-Description: Apps and Features: System Settings, 
 Web Content Editors, Web Content Template Languages, Theme Tools, Mob
 ile Device Rules, Facebook Authentication, LDAP Authentication, NTLM 
 Authentication, OpenID Authentication, OpenSSO Authentication, Remote
  Authentication (AuthVerifiers), SSO-based Authentication, Token-base
 d Authentication, Portal Scripting, Elasticsearch Support, Solr Suppo
 rt, Documents and Media Store Implementations, and more.<br /><br />T
 he Foundation suite provides applications and features that extend th
 e functionality provided by Liferay's core. Much of the functionality
  that belonged to Liferay's core prior to Liferay 7 has been extracte
 d into the modules of the Foundation suite. The authentication module
 s provide a variety of mechanisms for allowing users and remote appli
 cations to authenticate to Liferay. The LDAP Authentication module al
 lows administrators to establish connections to one or more LDAP dire
 ctories from which users can be imported or exported. The SSO modules
  allow users to authenticate to Liferay using a variety of single-sig
 n on solutions. The Token-based Authentication module allows users or
  remote applications to authenticate to Liferay without a password. T
 he Scripting modules allow scripts to be written to invoke Liferay's 
 API in several languages including Groovy, BeanShell, Python, Ruby, a
 nd JavaScript.<br /><br />This suite is available in the Liferay bund
 le.
Liferay-Releng-Suite-Title: Liferay Foundation
Liferay-Releng-Support-Url: http://www.liferay.com
Liferay-Releng-Supported: true
Private-Package: com.liferay.frontend.taglib.clay.internal,com.liferay
 .frontend.taglib.clay.internal.container.request.filter,com.liferay.f
 rontend.taglib.clay.internal.data,com.liferay.frontend.taglib.clay.in
 ternal.data.set,com.liferay.frontend.taglib.clay.internal.data.set.fi
 lter,com.liferay.frontend.taglib.clay.internal.data.set.provider,com.
 liferay.frontend.taglib.clay.internal.data.set.view.cards,com.liferay
 .frontend.taglib.clay.internal.data.set.view.list,com.liferay.fronten
 d.taglib.clay.internal.data.set.view.table,com.liferay.frontend.tagli
 b.clay.internal.data.set.view.table.selectable,com.liferay.frontend.t
 aglib.clay.internal.data.set.view.timeline,com.liferay.frontend.tagli
 b.clay.internal.jaxrs.application,com.liferay.frontend.taglib.clay.in
 ternal.jaxrs.context.provider,com.liferay.frontend.taglib.clay.intern
 al.js.loader.modules.extender.npm,com.liferay.frontend.taglib.clay.in
 ternal.servlet,com.liferay.frontend.taglib.clay.internal.servlet.tagl
 ib,com.liferay.frontend.taglib.clay.internal.servlet.taglib.display.c
 ontext,com.liferay.frontend.taglib.clay.internal.util,content
Provide-Capability: osgi.webresource;osgi.webresource=frontend-taglib-
 clay;version:Version="6.4.1.hotfix-10003-7310",osgi.extender;osgi.ext
 ender="jsp.taglib";uri="http://liferay.com/tld/clay";version:Version=
 "6.4.1.hotfix-10003-7310",osgi.service;objectClass:List<String>="com.
 liferay.frontend.taglib.clay.data.FilterFactoryRegistry";uses:="com.l
 iferay.frontend.taglib.clay.data",osgi.service;objectClass:List<Strin
 g>="com.liferay.frontend.taglib.clay.data.set.ClayDataSetActionProvid
 erRegistry";uses:="com.liferay.frontend.taglib.clay.data.set",osgi.se
 rvice;objectClass:List<String>="com.liferay.frontend.taglib.clay.data
 .set.ClayDataSetContentRendererContextContributor";uses:="com.liferay
 .frontend.taglib.clay.data.set",osgi.service;objectClass:List<String>
 ="com.liferay.frontend.taglib.clay.data.set.ClayDataSetContentRendere
 rContextContributorRegistry";uses:="com.liferay.frontend.taglib.clay.
 data.set",osgi.service;objectClass:List<String>="com.liferay.frontend
 .taglib.clay.data.set.ClayDataSetDataJSONFactory";uses:="com.liferay.
 frontend.taglib.clay.data.set",osgi.service;objectClass:List<String>=
 "com.liferay.frontend.taglib.clay.data.set.ClayDataSetDisplayViewRegi
 stry";uses:="com.liferay.frontend.taglib.clay.data.set",osgi.service;
 objectClass:List<String>="com.liferay.frontend.taglib.clay.data.set.C
 layDataSetDisplayViewSerializer";uses:="com.liferay.frontend.taglib.c
 lay.data.set",osgi.service;objectClass:List<String>="com.liferay.fron
 tend.taglib.clay.data.set.filter.ClayDataSetFilterContextContributor"
 ;uses:="com.liferay.frontend.taglib.clay.data.set.filter",osgi.servic
 e;objectClass:List<String>="com.liferay.frontend.taglib.clay.data.set
 .filter.ClayDataSetFilterContextContributorRegistry";uses:="com.lifer
 ay.frontend.taglib.clay.data.set.filter",osgi.service;objectClass:Lis
 t<String>="com.liferay.frontend.taglib.clay.data.set.filter.ClayDataS
 etFilterRegistry";uses:="com.liferay.frontend.taglib.clay.data.set.fi
 lter",osgi.service;objectClass:List<String>="com.liferay.frontend.tag
 lib.clay.data.set.filter.ClayDataSetFilterSerializer";uses:="com.life
 ray.frontend.taglib.clay.data.set.filter",osgi.service;objectClass:Li
 st<String>="com.liferay.frontend.taglib.clay.data.set.provider.ClayDa
 taSetProviderRegistry";uses:="com.liferay.frontend.taglib.clay.data.s
 et.provider",osgi.service;objectClass:List<String>="com.liferay.front
 end.taglib.clay.data.set.view.table.ClayTableSchemaBuilderFactory";us
 es:="com.liferay.frontend.taglib.clay.data.set.view.table",osgi.servi
 ce;objectClass:List<String>="com.liferay.frontend.taglib.clay.interna
 l.jaxrs.context.provider.PaginationContextProvider";uses:="com.lifera
 y.frontend.taglib.clay.internal.jaxrs.context.provider",osgi.service;
 objectClass:List<String>="com.liferay.frontend.taglib.clay.internal.j
 axrs.context.provider.SortContextProvider";uses:="com.liferay.fronten
 d.taglib.clay.internal.jaxrs.context.provider",osgi.service;objectCla
 ss:List<String>="com.liferay.frontend.taglib.clay.internal.jaxrs.cont
 ext.provider.ThemeDisplayContextProvider";uses:="com.liferay.frontend
 .taglib.clay.internal.jaxrs.context.provider",osgi.service;objectClas
 s:List<String>="javax.ws.rs.container.ContainerRequestFilter";uses:="
 javax.ws.rs.container",osgi.service;objectClass:List<String>="javax.w
 s.rs.core.Application";uses:="javax.ws.rs.core",soy;type=clay-taglib;
 version:Version="6.4.1.hotfix-10003-7310",liferay.resource.bundle;bun
 dle.symbolic.name="com.liferay.frontend.taglib.clay";resource.bundle.
 base.name="content.Language"
Require-Capability: osgi.extender;filter:="(&(osgi.extender=jsp.taglib
 )(uri=http://liferay.com/tld/aui))",osgi.extender;filter:="(&(osgi.ex
 tender=jsp.taglib)(uri=http://liferay.com/tld/theme))",osgi.extender;
 filter:="(&(osgi.extender=osgi.component)(version>=1.3.0)(!(version>=
 2.0.0)))",osgi.service;filter:="(objectClass=com.liferay.frontend.js.
 loader.modules.extender.npm.NPMResolver)";effective:=active,osgi.serv
 ice;filter:="(objectClass=com.liferay.frontend.taglib.clay.data.Filte
 rFactoryRegistry)";effective:=active,osgi.service;filter:="(objectCla
 ss=com.liferay.frontend.taglib.clay.data.set.ClayDataSetActionProvide
 rRegistry)";effective:=active,osgi.service;filter:="(objectClass=com.
 liferay.frontend.taglib.clay.data.set.ClayDataSetContentRendererConte
 xtContributorRegistry)";effective:=active,osgi.service;filter:="(obje
 ctClass=com.liferay.frontend.taglib.clay.data.set.ClayDataSetDataJSON
 Factory)";effective:=active,osgi.service;filter:="(objectClass=com.li
 feray.frontend.taglib.clay.data.set.ClayDataSetDisplayViewRegistry)";
 effective:=active,osgi.service;filter:="(objectClass=com.liferay.fron
 tend.taglib.clay.data.set.ClayDataSetDisplayViewSerializer)";effectiv
 e:=active,osgi.service;filter:="(objectClass=com.liferay.frontend.tag
 lib.clay.data.set.filter.ClayDataSetFilterContextContributorRegistry)
 ";effective:=active,osgi.service;filter:="(objectClass=com.liferay.fr
 ontend.taglib.clay.data.set.filter.ClayDataSetFilterRegistry)";effect
 ive:=active,osgi.service;filter:="(objectClass=com.liferay.frontend.t
 aglib.clay.data.set.filter.ClayDataSetFilterSerializer)";effective:=a
 ctive,osgi.service;filter:="(objectClass=com.liferay.frontend.taglib.
 clay.data.set.provider.ClayDataSetProviderRegistry)";effective:=activ
 e,osgi.service;filter:="(objectClass=com.liferay.frontend.taglib.clay
 .internal.jaxrs.context.provider.PaginationContextProvider)";effectiv
 e:=active,osgi.service;filter:="(objectClass=com.liferay.frontend.tag
 lib.clay.internal.jaxrs.context.provider.SortContextProvider)";effect
 ive:=active,osgi.service;filter:="(objectClass=com.liferay.frontend.t
 aglib.clay.internal.jaxrs.context.provider.ThemeDisplayContextProvide
 r)";effective:=active,osgi.service;filter:="(objectClass=com.liferay.
 portal.kernel.json.JSONFactory)";effective:=active,osgi.service;filte
 r:="(objectClass=com.liferay.portal.kernel.service.LayoutLocalService
 )";effective:=active,osgi.service;filter:="(objectClass=com.liferay.p
 ortal.kernel.util.Portal)";effective:=active,osgi.service;filter:="(o
 bjectClass=com.liferay.portal.template.react.renderer.ReactRenderer)"
 ;effective:=active,osgi.service;filter:="(objectClass=com.liferay.por
 tal.template.soy.data.SoyDataFactory)";effective:=active,osgi.service
 ;filter:="(objectClass=javax.servlet.ServletContext)";effective:=acti
 ve,osgi.contract;osgi.contract=JavaServlet;filter:="(&(osgi.contract=
 JavaServlet)(version=3.1.0))",osgi.contract;osgi.contract=JavaPortlet
 ;filter:="(&(osgi.contract=JavaPortlet)(version=3.0.0))",osgi.ee;filt
 er:="(&(osgi.ee=JavaSE)(version=1.8))"
Service-Component: OSGI-INF/com.liferay.frontend.taglib.clay.internal.
 ClayTableTagSchemaContributorsProvider.xml,OSGI-INF/com.liferay.front
 end.taglib.clay.internal.ClayTagContextContributorsProvider.xml,OSGI-
 INF/com.liferay.frontend.taglib.clay.internal.ClayTagDataSourceProvid
 er.xml,OSGI-INF/com.liferay.frontend.taglib.clay.internal.SoyDataFact
 oryProvider.xml,OSGI-INF/com.liferay.frontend.taglib.clay.internal.co
 ntainer.request.filter.EventsProcessorContainerRequestFilter.xml,OSGI
 -INF/com.liferay.frontend.taglib.clay.internal.data.FilterFactoryRegi
 stryImpl.xml,OSGI-INF/com.liferay.frontend.taglib.clay.internal.data.
 set.ClayDataSetActionProviderRegistryImpl.xml,OSGI-INF/com.liferay.fr
 ontend.taglib.clay.internal.data.set.ClayDataSetContentRendererContex
 tContributorRegistryImpl.xml,OSGI-INF/com.liferay.frontend.taglib.cla
 y.internal.data.set.ClayDataSetDataJSONFactoryImpl.xml,OSGI-INF/com.l
 iferay.frontend.taglib.clay.internal.data.set.ClayDataSetDisplayViewR
 egistryImpl.xml,OSGI-INF/com.liferay.frontend.taglib.clay.internal.da
 ta.set.ClayDataSetDisplayViewSerializerImpl.xml,OSGI-INF/com.liferay.
 frontend.taglib.clay.internal.data.set.filter.AutocompleteClayDataSet
 FilterContextContributor.xml,OSGI-INF/com.liferay.frontend.taglib.cla
 y.internal.data.set.filter.CheckBoxClayDataSetFilterContextContributo
 r.xml,OSGI-INF/com.liferay.frontend.taglib.clay.internal.data.set.fil
 ter.ClayDataSetFilterContextContributorRegistryImpl.xml,OSGI-INF/com.
 liferay.frontend.taglib.clay.internal.data.set.filter.ClayDataSetFilt
 erRegistryImpl.xml,OSGI-INF/com.liferay.frontend.taglib.clay.internal
 .data.set.filter.ClayDataSetFilterSerializerImpl.xml,OSGI-INF/com.lif
 eray.frontend.taglib.clay.internal.data.set.filter.RadioClayDataSetFi
 lterContextContributor.xml,OSGI-INF/com.liferay.frontend.taglib.clay.
 internal.data.set.provider.ClayDataProviderRegistryImpl.xml,OSGI-INF/
 com.liferay.frontend.taglib.clay.internal.data.set.view.cards.CardsCl
 ayDataSetContentRendererContextContributor.xml,OSGI-INF/com.liferay.f
 rontend.taglib.clay.internal.data.set.view.list.ListClayDataSetConten
 tRendererContextContributor.xml,OSGI-INF/com.liferay.frontend.taglib.
 clay.internal.data.set.view.table.ClayTableSchemaBuilderFactoryImpl.x
 ml,OSGI-INF/com.liferay.frontend.taglib.clay.internal.data.set.view.t
 able.TableClayDataSetContentRendererContextContributor.xml,OSGI-INF/c
 om.liferay.frontend.taglib.clay.internal.data.set.view.table.selectab
 le.SelectableTableClayDataSetContentRendererContextContributor.xml,OS
 GI-INF/com.liferay.frontend.taglib.clay.internal.data.set.view.timeli
 ne.TimelineClayDataSetContentRendererContextContributor.xml,OSGI-INF/
 com.liferay.frontend.taglib.clay.internal.jaxrs.application.FrontendC
 layApplication.xml,OSGI-INF/com.liferay.frontend.taglib.clay.internal
 .jaxrs.context.provider.PaginationContextProvider.xml,OSGI-INF/com.li
 feray.frontend.taglib.clay.internal.jaxrs.context.provider.SortContex
 tProvider.xml,OSGI-INF/com.liferay.frontend.taglib.clay.internal.jaxr
 s.context.provider.ThemeDisplayContextProvider.xml,OSGI-INF/com.lifer
 ay.frontend.taglib.clay.internal.js.loader.modules.extender.npm.NPMRe
 solverProvider.xml,OSGI-INF/com.liferay.frontend.taglib.clay.internal
 .servlet.ServletContextUtil.xml,OSGI-INF/com.liferay.frontend.taglib.
 clay.internal.util.ReactRendererProvider.xml
Tool: Bnd-4.3.0.201909301554
Web-ContextPath: /frontend-taglib-clay

